body {
  font-family: "蘋果儷中黑", "Apple LiGothic Medium", "微軟正黑體", "Microsoft JhengHei", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
  background-color: #f3f5f9;
}

a {
  cursor: pointer;
}

::selection {
  color: white;
  background-color: #f04e2f;
  text-shadow: none;
}

::-moz-selection {
  color: white;
  background-color: #f04e2f;
  text-shadow: none;
}

header {
  width: 100%;
  height: 51px;
  background: white;
  border-bottom: 1px solid #bdbdbd;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 5px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  transition: height 0.3s ease;
}
header hgroup.EZUI {
  width: 100%;
  height: 51px;
  max-width: 1190px;
  margin: 0 auto;
  background-image: url('./images/EZ_Slogan.png?1396842690');
  background-repeat: no-repeat;
  background-position: 20px 0px center;
  background-size: 120px;
  transition: background-image 0.3s;
}
header hgroup.EZUI h2 {
  margin: 0 !important;
  transition: margin 0.3s;
}
header hgroup.EZUI h2 a {
  height: 51px;
  width: 181px;
  display: block;
  background-image: url('./images/EZTABLE_Logo_White.png?1396842690');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 120px;
  background-color: #f04e2f;
  transition: background-color 1s, background-image 1s, width 0.3s;
}
header hgroup.EZUI h2 a:hover {
  background-color: white;
  background-image: url('./images/EZTABLE_logo_color.png?1396842690');
}
header hgroup.EZUI h2 em {
  display: none;
}

.container {
  margin: 71px auto 20px auto;
  height: auto;
  position: relative;
}

.containerEnd {
  margin: 20px auto;
}

.container, .containerEnd {
  background-color: white;
  width: 100%;
  max-width: 1190px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.container section, .containerEnd section {
  color: #666666;
}
.container section a, .containerEnd section a {
  text-decoration: none;
}
.container section a.gotobuy, .containerEnd section a.gotobuy {
  display: block;
  color: white;
  background-color: #f04e2f;
  width: 110px;
  height: 25px;
  font-size: 13px;
  text-align: center;
  padding: 5px 0 0 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  transition: background-color 0.3s;
}
.container section a.gotobuy:hover, .containerEnd section a.gotobuy:hover {
  background-color: black;
}
.container section.topUI, .containerEnd section.topUI {
  border-bottom: 1px solid #dddddd;
}
.container section.bottomUI, .containerEnd section.bottomUI {
  border: none;
}
.container section.topUI, .container section.bottomUI, .containerEnd section.topUI, .containerEnd section.bottomUI {
  height: 50px;
}
.container section.topUI a, .container section.bottomUI a, .containerEnd section.topUI a, .containerEnd section.bottomUI a {
  float: right;
  margin: 10px 20px 0 0;
}
.container section.topUI h1 a, .containerEnd section.topUI h1 a {
  font-size: 0.8em;
  display: block;
  float: left;
  margin: 15px 0 0 20px;
  color: #f04e2f;
  transition: font-size 0.3s;
}
.container section.bottomUI h3 a, .containerEnd section.bottomUI h3 a {
  font-size: 1em;
  display: block;
  float: left;
  margin: 15px 0 0 20px;
  color: #f04e2f;
  transition: font-size 0.3s;
}
.container section.story h3, .containerEnd section.story h3 {
  font-size: 3.4em;
  font-weight: 100;
  color: #222222;
  padding: 0;
  margin: 20px 0;
  transition: font-size 0.3s;
}
.container section.story p, .containerEnd section.story p {
  padding: 0 0 20px 0;
  margin: 0;
  font-size: 1.2em;
  line-height: 1.4em;
}
.container section.story strong, .containerEnd section.story strong {
  color: #222222;
  padding: 30px 0;
  display: block;
}
.container section.story strong em, .containerEnd section.story strong em {
  border: 1px solid black;
  padding: 0 4px;
  margin: 0 5px 0 0;
  font-style: normal;
}
.container section.story a, .containerEnd section.story a {
  margin: 0 auto 70px auto;
  padding: 8px 0 0 0;
  width: 140px;
  height: 28px;
  font-size: 15px;
}
.container section.story i, .containerEnd section.story i {
  color: #999999;
  font-size: 12px;
  line-height: 1.6em;
  font-style: normal;
}
.container section.story i a, .containerEnd section.story i a {
  font-size: 12px;
  color: #f04e2f;
}
.container section.story i a:hover, .containerEnd section.story i a:hover {
  text-decoration: underline;
}
.container section.story i figure, .containerEnd section.story i figure {
  width: 85px;
  float: right;
  margin: 0;
}
.container section.story a.gotobuySmall, .container section.story a.Detail, .containerEnd section.story a.gotobuySmall, .containerEnd section.story a.Detail {
  float: right;
  color: white;
  background-color: #f04e2f;
  width: 60px;
  height: 17px;
  font-size: 12px;
  text-align: center;
  padding: 5px 10px;
  margin: 50px 0 0 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  transition: background-color 0.3s;
}
.container section.story a.gotobuySmall:hover, .container section.story a.Detail:hover, .containerEnd section.story a.gotobuySmall:hover, .containerEnd section.story a.Detail:hover {
  background-color: black;
}
.container section.story a.Detail, .containerEnd section.story a.Detail {
  background-color: #999999;
}
.container section.story.top, .containerEnd section.story.top {
  padding: 0;
}
.container section.story.top h3, .container section.story.top p, .container section.story.top strong, .containerEnd section.story.top h3, .containerEnd section.story.top p, .containerEnd section.story.top strong {
  text-align: center;
}
.container section.story.left, .container section.story.right, .containerEnd section.story.left, .containerEnd section.story.right {
  height: 400px;
  border-bottom: 1px solid #dddddd;
}
.container section.story.left article h4 a, .container section.story.right article h4 a, .container section.story.content article h4 a, .containerEnd section.story.left article h4 a, .containerEnd section.story.right article h4 a, .containerEnd section.story.content article h4 a {
  color: #222222;
  font-size: 1.8em;
  font-weight: 100;
  transition: color 0.3s;
}
.container section.story.left article h4 a:hover, .container section.story.right article h4 a:hover, .container section.story.content article h4 a:hover, .containerEnd section.story.left article h4 a:hover, .containerEnd section.story.right article h4 a:hover, .containerEnd section.story.content article h4 a:hover {
  color: #f04e2f;
}
.container section.story.left article strong, .container section.story.right article strong, .container section.story.content article strong, .containerEnd section.story.left article strong, .containerEnd section.story.right article strong, .containerEnd section.story.content article strong {
  color: white;
  font-size: 1em;
  font-weight: 100;
  margin: 0;
  padding: 2px;
  display: inline;
  background-color: #f04e2f;
}
.container section.story.left article p, .container section.story.right article p, .container section.story.content article p, .containerEnd section.story.left article p, .containerEnd section.story.right article p, .containerEnd section.story.content article p {
  padding: 5px 0 0 0;
  color: #666666;
  font-size: 13px;
  line-height: 1.6em;
}
.container section.story.left article a.gotoContent, .container section.story.right article a.gotoContent, .container section.story.content article a.gotoContent, .containerEnd section.story.left article a.gotoContent, .containerEnd section.story.right article a.gotoContent, .containerEnd section.story.content article a.gotoContent {
  color: #f04e2f;
  font-size: 13px;
  margin: 10px 0 0 0;
  width: 200px;
}
.container section.story.left article a.gotoContent:hover, .container section.story.right article a.gotoContent:hover, .container section.story.content article a.gotoContent:hover, .containerEnd section.story.left article a.gotoContent:hover, .containerEnd section.story.right article a.gotoContent:hover, .containerEnd section.story.content article a.gotoContent:hover {
  text-decoration: underline;
}
.container section.story.left article a.gotoContent span.fa.fa-angle-right, .container section.story.right article a.gotoContent span.fa.fa-angle-right, .container section.story.content article a.gotoContent span.fa.fa-angle-right, .containerEnd section.story.left article a.gotoContent span.fa.fa-angle-right, .containerEnd section.story.right article a.gotoContent span.fa.fa-angle-right, .containerEnd section.story.content article a.gotoContent span.fa.fa-angle-right {
  margin: 2px 0 0 3px;
}
.container section.story.left article a.gotoContent span.fa-angle-right:before, .container section.story.right article a.gotoContent span.fa-angle-right:before, .container section.story.content article a.gotoContent span.fa-angle-right:before, .containerEnd section.story.left article a.gotoContent span.fa-angle-right:before, .containerEnd section.story.right article a.gotoContent span.fa-angle-right:before, .containerEnd section.story.content article a.gotoContent span.fa-angle-right:before {
  font-size: 18px;
}
.container section.story.left article, .containerEnd section.story.left article {
  float: left;
}
.container section.story.left figure, .containerEnd section.story.left figure {
  float: right;
}
.container section.story.right article, .containerEnd section.story.right article {
  float: right;
}
.container section.story.right figure, .containerEnd section.story.right figure {
  float: left;
}
.container section.story.left h4, .container section.story.right h4, .containerEnd section.story.left h4, .containerEnd section.story.right h4 {
  padding: 0;
  margin: 10% 0 5px 0;
  transition: margin 0.3s;
}
.container section.story.left article, .container section.story.right article, .containerEnd section.story.left article, .containerEnd section.story.right article {
  width: 60%;
  height: 400px;
  padding: 0 2.5%;
  background-color: white;
  transition: width 0.3s;
}
.container section.story.left figure, .container section.story.right figure, .containerEnd section.story.left figure, .containerEnd section.story.right figure {
  width: 35%;
  height: 400px;
  padding: 0;
  margin: 0;
  background-size: cover;
  background-position: center;
  transition: width 0.3s;
}
.container section.story.left figure a, .container section.story.right figure a, .containerEnd section.story.left figure a, .containerEnd section.story.right figure a {
  width: 100%;
  height: 400px;
  display: block;
}
.container section.no_01 figure, .containerEnd section.no_01 figure {
  background-image: url(./images/pic_01.jpg);
}
.container section.no_02 figure, .containerEnd section.no_02 figure {
  background-image: url(./images/pic_02.jpg);
}
.container section.no_03 figure, .containerEnd section.no_03 figure {
  background-image: url(./images/pic_03.jpg);
}
.container section.no_04 figure, .containerEnd section.no_04 figure {
  background-image: url(./images/pic_04.jpg);
}
.container section.no_05 figure, .containerEnd section.no_05 figure {
  background-image: url(./images/pic_05.jpg);
}
.container section.no_06 figure, .containerEnd section.no_06 figure {
  background-image: url(./images/pic_06.jpg);
}
.container section.no_07 figure, .containerEnd section.no_07 figure {
  background-image: url(./images/pic_07.jpg);
}
.container section.no_08 figure, .containerEnd section.no_08 figure {
  background-image: url(./images/pic_08.jpg);
}
.container section.no_09 figure, .containerEnd section.no_09 figure {
  background-image: url(./images/pic_09.jpg);
}
.container section.no_10 figure, .containerEnd section.no_10 figure {
  background-image: url(./images/pic_10.jpg);
}
.container section.story.content, .containerEnd section.story.content {
  border-bottom: 1px solid #dddddd;
}
.container section.story.content article, .containerEnd section.story.content article {
  padding: 50px 0;
  text-align: center;
}
.container section.story.content article h4, .containerEnd section.story.content article h4 {
  color: #222222;
  font-weight: 100;
  font-size: 2.2em;
  margin: 0;
  padding: 0;
}
.container section.story.content article strong, .containerEnd section.story.content article strong {
  font-size: 1.3em;
}
.container section.bottomLink, .containerEnd section.bottomLink {
  text-align: center;
  height: 50px;
}
.container section.bottomLink a, .containerEnd section.bottomLink a {
  display: block;
  margin: 20px 0 0 0;
  font-size: 13px;
  color: #f04e2f;
}
.container section.bottomLink a:hover, .containerEnd section.bottomLink a:hover {
  text-decoration: underline;
}
.container section.bottomLink a span.fa.fa-angle-right, .containerEnd section.bottomLink a span.fa.fa-angle-right {
  margin: 2px 0 0 3px;
}
.container section.bottomLink a span.fa-angle-right:before, .containerEnd section.bottomLink a span.fa-angle-right:before {
  font-size: 18px;
}

@media (min-width: 320px) and (max-width: 640px) {
  header hgroup.EZUI h2 a {
    width: 100%;
    margin: 0;
  }

  .container section.topUI h1 a {
    font-size: 13px;
  }
  .container section.bottomUI h3 {
    border: 1px solid red;
  }
  .container section.bottomUI h3 a {
    font-size: 12px;
  }
  .container section.story.left article {
    float: right;
  }
  .container section.story.left figure {
    float: left;
  }
  .container section.story.right article {
    float: right;
  }
  .container section.story.right figure {
    float: left;
  }
  .container section.story.left, .container section.story.right {
    height: auto;
  }
  .container section.story.left article, .container section.story.right article {
    width: 94%;
    margin: 0;
    padding: 0 3%;
  }
  .container section.story.left article h4, .container section.story.right article h4 {
    margin: 10px 0 0 0;
  }
  .container section.story.left article h4 a, .container section.story.right article h4 a {
    font-size: 1.5em;
  }
  .container section.story.left article p, .container section.story.right article p {
    text-align: justify;
  }
  .container section.story.left article p br, .container section.story.right article p br {
    display: none;
  }
  .container section.story.left figure, .container section.story.right figure {
    width: 100%;
    margin: 0;
    padding: 0;
  }

  section.story.top h3 {
    font-size: 2em;
  }

  .containerEnd section.bottomUI h3 {
    font-size: 13px;
  }
}
.WTF {
  margin: 50px 0 0 0;
}
.WTF img {
  width: 100% !important;
  max-width: 600px !important;
  height: auto !important;
}
.WTF p {
  font-size: 15px !important;
  line-height: 2em !important;
}
.WTF p strong {
  background: none !important;
  color: #666666 !important;
  font-style: normal !important;
  font-size: 15px !important;
}
.WTF p a {
  cursor: default;
  font-style: italic;
  font-size: 15px !important;
  color: #f04e2f !important;
}
.WTF p a:hover {
  text-decoration: underline !important;
}
.WTF p a span {
  display: none;
}

footer {
  color: #999999;
  font-size: 12px;
  text-align: center;
}
footer p {
  width: 100%;
  max-width: 1190px;
  margin: 0 auto;
  padding: 10px 0;
  border-top: 1px solid #999999;
  line-height: 1.8em;
}

.FlashShopping {
  position: fixed;
  top: 270px;
  right: 0;
}

.clearFix {
  clear: both;
}


/* HK style */

.hongkong-kv {
  background-color: #f04e2f;
  position: relative;
}
.hk_01{
  text-align: center;
  padding: 40px 0;
  position: relative;
  z-index: 10;
}
.hk_01 img{
  width: 80%;
  max-width: 600px;
}


.hk_02{
  position: absolute;
  width: 100%;
  left: 3%;
  bottom: 0;
  z-index: 9;
}
.hk_02 img{
  max-width: 300px;
  width: 50%;
}

.fb-like {
  margin: 15px 0 0 20px;
}


.menu-button {
    font-size: 0.9em;
    display: inline-block;
    text-decoration: none;
    margin: 20px 10px 0;
    padding: 2px 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.container section.topUI h1 a.facebook, .containerEnd section.bottomUI h3 a.facebook {
    color: #3b5998;
    font-size: 14px;
    border: 1px solid white;
    font-weight: normal;
    margin-left: 50px;
}

.container section.topUI h1 a.facebook:hover, .containerEnd section.bottomUI h3 a.facebook:hover {
    border: 1px solid #3b5998;
}

.container section.topUI h1 a.twitter, .containerEnd section.bottomUI h3 a.twitter {
    color: #00aced;
    font-size: 14px;
    border: 1px solid white;
    font-weight: normal;
}

.container section.topUI h1 a.twitter:hover, .containerEnd section.bottomUI h3 a.twitter:hover {
    color: #00aced;
    border: 1px solid #00aced;
}

.container section.topUI h1 a.tumblr, .containerEnd section.bottomUI h3 a.tumblr {
    color: #2f4b66;
    font-size: 14px;
    border: 1px solid white;
    font-weight: normal;
}

.container section.topUI h1 a.tumblr:hover, .containerEnd section.bottomUI h3 a.tumblr:hover {
    color: #2f4b66;
    border: 1px solid #2f4b66;
}

.container section.topUI h1 a.ios, .containerEnd section.bottomUI h3 a.ios {
    color: #000000;
    font-size: 14px;
    border: 1px solid white;
    font-weight: normal;
}

.container section.topUI h1 a.ios:hover, .containerEnd section.bottomUI h3 a.ios:hover {
    color: #ffffff;
    border: 1px solid #000000;
    background-color: #000000;
}

.container section.topUI h1 a.taiwan, .containerEnd section.bottomUI h3 a.taiwan {
    color: #f04e2f;
    font-size: 14px;
    border: 1px solid white;
    font-weight: normal;
}

.container section.topUI h1 a.taiwan:hover, .containerEnd section.bottomUI h3 a.taiwan:hover {
    color: #f04e2f;
    border: 1px solid #f04e2f;
}


@media (min-width: 320px) and (max-width: 640px) {
  .container section.topUI h1 a.title, .containerEnd section.bottomUI h3 a.title {
    font-size: 13px;
    margin: 15px 10px 0 10px;
  }
  .container section.topUI h1 a.menu-button, .containerEnd section.bottomUI h3 a.menu-button {
    margin-left: 0;
  }
  .container section.topUI h1 a.taiwan, .containerEnd section.bottomUI h3 a.taiwan {
    font-size: 10px;
  }
  .container section.topUI h1 .name, .containerEnd section.bottomUI h3 .name {
    display: none;
  }
}



